.toolbar-menu a[href="/admin/site/help"]:before {
  background-image: url(../../images/help.png);
}
.toolbar-menu a[href="/admin/site/help"].is-active:before,
.toolbar-menu a[href="/admin/site/help"]:active:before {
  background-image: url(../../images/help-active.png);
}

.toolbar-menu a[href="/admin/site/help/mobile"]:before {
  background-image: url(../../images/mobile.png);
}
.toolbar-menu a[href="/admin/site/help/mobile"].is-active:before,
.toolbar-menu a[href="/admin/site/help/mobile"]:active:before {
  background-image: url(../../images/mobile-active.png);
}